.cuerpo{
  /* background-size: cover; */
  background-image: url(../../../../assets/img/draft6.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  height: 100vh;
  display: flex;
  font-family:'Montserrat', sans-serif ;
}

.descripcion{
  resize: none;
}

.form-contenido{
  background-color: rgba(70, 0, 128, 0.589);
  width: 60%;
  height: 50%;
  margin: 4% auto;
  padding: 1em;
  border-radius: 10px;
  text-align: center;
  font-family:'Montserrat', sans-serif ;
}

.cajas-dia{
  width: 45% ;
  margin: 1% 2%;
  font-family:inherit ;
}

.cajas{
  width: 95%;
  margin: 1% auto;
  font-family:inherit ;
}

.cajas mat-label{
  color: black;
}

.btn{
  padding: 3%;
  font-size: 1rem;
  border-radius: 10px;
  border: none;
}

.is-invalid{
  border: 1px solid #ff0000a6;
}

.advertencia{
  font-weight: 600;
  color: #ff0000a6;
}

@media (max-width:768px) {
  .form-contenido {

    width: 80%;
    margin: 4% auto;
    padding: 1em;
    border-radius: 10px;
    text-align: center;

  }
}

@media (max-width:320px) {
  .form-contenido{

    width: 90%;
    margin: 4% auto;
    padding: 1em;
    border-radius: 10px;
    text-align: center;

  }
}